Bug 4206 - Facebook video broken -- needs new Flash Player
: Facebook video broken -- needs new Flash Player
Status: RESOLVED DUPLICATE of bug 4744
Product: Browser
Plug-ins: Flash
: 4.1.3 (5.2008.43-7)
: N810 Maemo
: Low enhancement (vote)
: ---
Assigned To: unassigned
: flash-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-03-15 01:07 UTC by Joel B
Modified: 2009-09-07 12:18 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Joel B (reporter) 2009-03-15 01:07:28 UTC
SOFTWARE VERSION:
(Control Panel > General > About product)
Listed above.

STEPS TO REPRODUCE THE PROBLEM:
Tap a video on Facebook.

EXPECTED OUTCOME:
Video plays.

ACTUAL OUTCOME:
Says Flash Player upgrade required. You must download and install the latest
version of Adobe Flash Player to view this content

REPRODUCIBILITY:
always

EXTRA SOFTWARE INSTALLED:
Flashblock

OTHER COMMENTS:

User-Agent:       Mozilla/5.0 (X11; U; Linux armv6l; en-US; rv:1.9a6pre)
Gecko/20080828 Firefox/3.0a1 Tablet browser 0.3.7
RX-34+RX-44+RX-48_DIABLO_5.2008.43-7
Comment 1 Ryan Abel maemo.org 2009-03-15 01:40:01 UTC
File a bug with Facebook, not here (their video player doesn't actually require
a newer Flash version than the tablets have, anyway, it just thinks it does).
The Flash version will be upgraded when it's upgraded.
Comment 2 Joel B (reporter) 2009-08-06 02:05:25 UTC
Duplicate with bug#4744.
Comment 3 Andre Klapper maemo.org 2009-08-06 09:35:15 UTC
Marking as dup of bug 4744 which has more votes.
Comment 4 Andre Klapper maemo.org 2009-08-06 09:35:24 UTC

*** This bug has been marked as a duplicate of bug 4744 ***
Comment 5 Andre Klapper maemo.org 2009-09-07 12:18:47 UTC
(Split Plug-Ins into "Flash" and "Others", hence correcting QA Contact.
Sorry for the noise.)